#ourpeople {padding:1em 0;overflow:visible;display: flex;flex-wrap:wrap;justify-content:center;}
#ourpeople a,
#ourpeople span{display:block;border:0}
#ourpeople h3 {clear:both}
.profile {width:33.2%;float:left;transition:all 0.2s;padding: 1em 5%;white-space:nowrap}
.profile img{width:100%;display:block;margin-bottom:2px;border-radius:1em}
.profile:hover{-moz-transform:scale(1.05); -webkit-transform:scale(1.05); transform:scale(1.05)}
#ourpeople .name {color:#3D3D3D;text-align:center;font-size:1.5em;font-weight:300;padding-top:.5em;margin-bottom:.1em}
#ourpeople .title {text-align:center;line-height:1.2em;color:#999;padding:0em 0 .2em 0;font-weight:400}

@media screen and (max-width:1079px) {.name{font-size:1.25em}}
@media screen and (max-width:767px) {
.profile {
width: 100%;
}
}